@media screen and (max-width: 720px) {
header
{

}
.header #logo
{
width:70%;
}
.SlidingTitle h1
{
line-height:1.5em;
}
.sectorsRight, .servicesLeft, .projectsRight, .knowledge_centreLeft, .service_highlightsLeft, .service_highlightsRight
{
    margin: 5% 2%;
    padding: 5% 10%;
    width: 76%;
	
}
.sectorsRight
{
background-color:rgba(77,77,78,0.8);
}
	
.knowledge_centreRight
{
display:none;
}
.blurbPane
{
padding: 5% 5% 5% 5%;
width:90%;

}
.blurbPane h2
{
font-size: 1.5em;
}
.contact_us
{
padding: 0;
}
.contact_us > div
{
width:100%;
}
.contact_us article
{
padding: 5% 0 5% 5%;
}
.footer
{
line-height: 1.5em;
}

}
@media screen and (max-width: 400px) {
header
{

}
.header #logo
{
width:70%;
}
.SlidingTitle h1, .SlidingTitle2 h1
{
line-height:1.5em;
}
.sectorsRight, .servicesLeft, .projectsRight, .knowledge_centreLeft, .service_highlightsLeft, .service_highlightsRight
{
    margin: 5% 2%;
    padding: 5% 10%;
    width: 76%;
	
}
.sectorsRight
{
background-color:rgba(77,77,78,0.8);
}
	
.knowledge_centreRight
{
display:none;
}
.blurbPane
{
padding: 5% 5% 5% 5%;
width:90%;

}
.blurbPane h2
{
font-size: 1.5em;
}
.contact_us
{
padding: 0;
}
.contact_us > div
{
width:100%;
}
.contact_us article
{
padding: 5% 0 5% 5%;
}
.footer
{
line-height: 1.5em;
}


}